QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

하위 폴더 접속 권한이 있습니까?

적용 모델:

답:

모델 및 펌웨어 버전에 따라 다릅니다. 현재 대부분의 모델은 3.4.0 또는 그 이후 펌웨어 버전을 사용해야 하위 폴더에 액세스할 권한을 구성할 수 있습니다. 세부 정보는 다음 링크를 확인하십시오:

www.qnap.com/i/kr/trade_teach/con_show.php?op=showone&cid=6

릴리스 날짜: 2013-04-19
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.